.flash-message {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    min-width: 100vh!important;
    min-height: 50vh;

    display: flex;
    flex-direction: column;
    justify-content: space-between;

    
    text-align: center;
    font: normal normal bold 20px/45px Poppins;
    letter-spacing: 0px;
    
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 36px #00000047;
    z-index: 6;
    max-width: 50%;
    max-height: 75%;
}

.flash-message .info,
.flash-message .error {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.flash-message .info {
    color: #0E3192;
}

.flash-message .error {
    color: #A00630;
}


.flash-message .close{
    padding: 0;
    border: none;
    border-radius: 50%;
    font-size: inherit;
    line-height: inherit;
}

.close {
    background-color: #0E3192!important;
    color: #FFFFFF;
    border-radius: 30px;
    height: 60px;
    width: 60px;
}

.flash-message .close:hover {
    background-color: #0d6efd!important;
}

.vague-top-pink {
    position: fixed;
    top: 810px;
    left: 1181px;
    margin-top: 12px;
}


.flash-message .vague-bot-pink{
    margin-top: unset!important;
}


.resize-img {
    width: 100%;
    height: auto;
    max-width: 371px;
    max-height: 171px;
    z-index: -1;
}

.flash-message > .overflow-auto span,
.flash-message > .overflow-auto ul{
    font-size: 1rem;
    line-height: 30px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 400;
    text-align: left;
    align-self: flex-start;
    color: #000;
}

/* Interractive modal */
.modal .modal-dialog,
.modal .modal-content{
    position: unset;
}

.modal .modal-content{
    border-radius: none;
}

.modal .flash-message{
    position: absolute;
    display: block!important;
}

.modal.fade .modal-dialog{
    transform: none!important;
    transition: none!important;
}

.modal .modal-header,
.modal .modal-footer{
    border-top: none;
    border-bottom: none;
}

.modal-backdrop{
    background-color: transparent!important;
}

@media screen and (max-width: 1024px) {

    .flash-message{
        min-width: 90%!important;
        min-height: 45vh;
        justify-content: unset;
    }

    .flash-message .vague-bot-pink img{
        position: absolute;
        bottom: 0px;
        right: 0px;
        width: 50%;
    }

}

@media screen and (max-width: 768px) {

    .flash-message .btn.close{
        font-size: 15px;
        width: 40px;
        height: 40px;
    }

    .flash-message .btn.close i{
        vertical-align: -0.1em;
    }
}

@media screen and (max-height: 500px) {

    .flash-message .btn.close{
        font-size: 15px;
        width: 40px;
        height: 40px;
    }

    .flash-message .btn.close i{
        vertical-align: -0.1em;
    }
}